@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS
    
    Noir        333
    Noir clair  414042
    Gris foncé  727272 (opcity .8)
    Gris        020202 rgba(2,2,2,0.68)
    Gris clair  DDD
    ----
    Bleu       28ABD0
    Bleu clair A6E8F7

*/

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

.daccueil .searchBox {
    background: #FFF;
    background:rgba(255,255,255,.8);
    position: absolute;
    left: 0;
    right: 0;
    bottom:0;
    top:0;
}

.searchBox form > div {
    margin-bottom: .3rem; 
    min-height: 0;
    padding: 0;
    position: relative;
}

.searchBox .searchBoxcontent {
    background: #FFF;
    padding: 30px;
    height: 100vh;
    float: left;
}

.searchBox input,
.searchBox select.form-control {
    font-size:13px;
    font-size:.813rem;
    color: #000;
    padding-left: .35rem;
    padding-right: .35rem; 
}

.searchBox *[readonly] {
    background: #FFF;
}

.searchBox select.form-control,
.searchBox select.form-control:focus,
.searchBox select.form-control:hover {
    z-index: 0;
    height: 2rem;
}
    
.searchBox input[type=submit] {
    line-height: 1.5;
    margin-top: 0;
    width: 100%;
}

/* INPUT */
.searchBox input {
    padding: .688rem .75rem;
}

/* SELECT */
.searchBox select {
    height: 2.7rem;
    font-size: 13px;
    font-size: .813rem;
}

/* CHECKBOX */
.searchBox div.checkbox {
    margin-bottom: 0;
    font-size: 13px;
    font-size: .813rem;
    float: left;
}

/* DATEPICKER */
#ui-datepicker-div {
    background: #FFF;
    box-shadow: 0 1px 6px rgba(0,0,0,.25);
    z-index: 1010 !important;
}

.ui-datepicker .ui-datepicker-header {
    background: #F3F3F3;
}

.ui-datepicker td span,
.ui-datepicker td a {
    text-align: center !important;
    color: #333;
}

.ui-datepicker td a {
    color: #FFF;
    background: #50BFD0;
    margin: 0 auto;
    border-radius: 50%;
    height: 36px;
    line-height: 32px;
}


.ui-datepicker td a:hover {
    background: #50BFD0;
    color:#FFF;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    color: #333;
    line-height: 1.8em;
    text-align: center;
    top: 2px;
}

.ui-datepicker .ui-datepicker-prev:before {
    font-family:Font Awesome\ 5 Pro;
    content:"\f177";
}

.ui-datepicker .ui-datepicker-next:before {
    font-family:Font Awesome\ 5 Pro;
    content:"\f178";
}

/* Search on mobile */
.searchBox.advancedOFF {
    visibility: hidden;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.searchBox.advancedON {
    position: fixed;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    visibility: visible !important;
    opacity: 1  !important;
    height: auto;
    overflow: visible;
    background: #FFF;
    overflow-y: scroll;
}
    .searchBox .btn.close {
        position: fixed;
        right: 15px;
        border: none;
        border-radius: 50%;
        background: #50BFD0;
        border: 1px solid #FFF;
        color: #FFF;
        padding: .5rem .75rem;
        width: 60px;
        height: 60px;
        right: 15px;
        bottom: 70px;
        font-size: 1rem;
        text-shadow: none;
        opacity: 1;
        line-height: 3;
        transition: none;
        z-index: 100;
    }
    
    .searchBox.advancedON .btn.close  {
        bottom: 15px;
        
        transition: all .4s ease;
    }

/* hr invisible*/
.searchBox hr {
    border-color: transparent; 
    margin: 0;
}
/* Bouton : Recherche avancée */
.advanced {
    display: none;
}

/* Bouton recherche avancée qui passe en texte en position fixed */
.advanced.text {
    display:none !important;
}



/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/
@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/
@media (min-width: 768px) {
/**
 * MOTEUR DE RECHERCHE
 */
.jumbotron > .container {
    max-width: 900px;
}

.daccueil .searchBox {
    z-index:2 !important;
    margin-top: 3vh;
    position: relative;
}

.searchBox.advancedOFF {
    visibility: visible;
    opacity: 1;
    height: auto;
    overflow: visible;
}

.searchBox.fixed {
    position: fixed;
    top:60px;
    bottom: auto;
    z-index: 1000 !important;
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    padding: 0 !important;
    margin-top: 0;
}

.searchBox .searchBoxcontent {
    background: rgba(255,255,255,.75);
    width: 100%;
    height: auto;
    padding: 10px;
    border-radius: 0.3em;
}

    .searchBox.fixed .searchBoxcontent {
        background: #FFF;
    }

.searchBox form {
    margin: 0;
}

/**/
.searchBox form > div {
    padding-left: .2rem;
    padding-right: .2rem; 
    margin-bottom: 0;
}

.searchBox.advancedOFF form input,
.searchBox.advancedOFF form select {
    border-color:#FFF;
}

    .searchBox.fixed form input,
    .searchBox.fixed form select {
        border-color:#BCCBCB;
    }

.searchBox.advancedOFF form .chosen-container-multi .chosen-choices {
    border:0;
}

.searchBox.advancedOFF form input[type=submit] {
    border-color:transparent;
    font-size: .688rem;
    height: 38px;
    padding-left: .688rem;
    padding-right: .688rem;
}

/* ADVANCED SEARCH */
.searchBox.advancedOFF {
    z-index: 10 !important;
}
    .searchBox form > div.OFF {
        display: none;
    }
 
 .searchBox.advancedON {
     background: transparent;
     overflow: visible;
 }
   .searchBox.advancedON form > div.OFF  {
       display: block;
    }
   
    .searchBox.advancedON form > div {
        margin-bottom: .2rem;
    }

/**/ 
.searchBox a.advanced.text {
    display: block !important;
    float: right;
    margin-right: .3rem;
    color: #000;
    font-size: 11px;
    font-size: .688rem;
    text-align: center;
    margin-top: .3rem;
    width: 100%;
}


.searchBox a.advanced i:before {
    content:"2";
}

.searchBox.advancedON a.advanced i {
   transform:rotate(45deg);
    display: inline-block;
}



.searchBox.fixed .advanced.text {
    display: block !important;
    top: auto;
    right: auto;
    position: relative;
    font-size:11px;
    font-size:.688rem;
    width: 100%;
    height: auto;
    background: #fff;
    text-align: right !important;
    margin-right: .3rem;
    margin-top: .5rem;
}

    .searchBox a.advanced.text i {
        color: #50BFD0;
    }
    

/**/
.searchBox .btn.close,
.searchBox.advancedON .btn.close {
    display:none !important;
}
    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/
@media (min-width: 992px) {

.searchBox form {
    margin: 0;
    float: none;
}

.ui-datepicker td a:hover {
    background: #36AEBA;
}

.searchBox.advancedOFF form input[type=submit] {
    height: 43px;
}

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/
@media (min-width: 1200px) {

.searchBox.fixed {
    top:60px;/*3.5rem*/
}

.searchBox.advancedOFF form input[type=submit] {
    font-size: 1rem;
}

}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/
